import 'base.dart';

/// 账号-医生
abstract class IAccountManager implements IManager {
  /// 登录
  ///
  /// [account] 账号
  ///
  /// [password] 密码
  Future<bool> login(String account, String password);

  /// 退出登录
  Future<bool> logout();
}
